Subject: [MOBILE-IP] Looking for MIP implementation(s) for Windows 2000

From: Amanda Walker <[email-masked]>
Date: Tue, 9 May 2000 11:02:42 -0400

I'm looking for a Windows 2000 MIP implementation (mobile node/colocated FA)
to do some experimentation with.  The Bucharest driver hasn't been updated
in a while, so I was wondering if anyone knew of a publically available
driver that is known to work under Windows 2000.  If not, I'll do a full
backup of my ThinkPad and give the Bucharest driver a spin :-).

Amanda Walker <[email-masked]>
Lucent Technologies InterNetworking Systems